Subject: [Syslog] Posting of IPR Disclosure related to HUAWEI TECHNOLOGIES CO., LTD's Statement about IPR related to RFC 5425 and draft-ietf-syslog-dtls-01

From: IETF Secretariat <[email-masked]>
Date: Tue, 9 Mar 2010 08:37:11 -0800 (PST)

Dear Joseph Salowey, Rainer Gerhards, Tom Petch, Huaweisymantec Technologies:

An IPR disclosure that pertains to your Internet-Draft entitled "Datagram
Transport Layer Security (DTLS) Transport Mapping for Syslog"
(draft-ietf-syslog-dtls) was submitted to the IETF Secretariat on 2010-02-27 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1271/). The title of the IPR disclosure is
"HUAWEI TECHNOLOGIES CO.,LTD's Statement about IPR related to RFC 5425 and
draft-ietf-syslog-dtls-01."

The IETF Secretariat